{
"Id": "25d9ba49-dd43-4b88-ae03-306c0ecdba88",
"Name": "Wiki - Output Extractor Key",
"TypeName": "Grooper.Project",
"ParentId": "deea8220-1dad-469e-b2d8-ea55c1aa886d",
"NodeIndex": 7,
"Attributes": 4,
"NumChildren": 2
}